.tab-top-content {
    font-family: 'Merriweather', serif;
    position: relative;
    margin: 30px 0;
  }
  .tab-top-content .more-commented {
    display: none;
  }
  .tab-top-content dl {
    font-size: 13px;
  }
  .tab-top-content dl dt {
    position: relative;
    border: 1px solid #f0f0f0;
    height: 60px;
    line-height: 58px;
    text-align: center;
    color: #8b8b8b;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .tab-top-content dl dt:after {
    content: "";
    display: block;
    height: 8px;
    background-color: #f0f0f0;
    position: absolute;
    top: -1px;
    left: -1px;
    right: -1px;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
  }
  .tab-top-content dl dt:before {
    content: "";
    display: inline-block;
    background: url(../svg/ico-plus.svg) no-repeat center center;
    width: 14px;
    height: 14px;
    vertical-align: middle;
    margin-right: 5px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
  }
  .tab-top-content dl dt:hover:after {
    background-color: #8b8b8b;
  }
  .tab-top-content dl dd {
    background-color: #ffffff;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-top: none;
    display: none;
  }
  .tab-top-content dl dd ul {
    border: 1px solid #f0f0f0;
    border-width: 0 1px;
    height: 85%;
    color: #575756;
    font-weight: 700;
  }
  .tab-top-content dl dd ul li {
    border-bottom: 1px solid #f0f0f0;
    position: relative;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .tab-top-content dl dd ul li a {
    padding: 20px 40px 20px 80px;
    display: block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .tab-top-content dl dd ul li a:after {
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    content: "";
    width: 0;
    height: 0;
    border: 0;
    border-top: 4.5px solid transparent;
    border-bottom: 4.5px solid transparent;
    border-left: 4.5px solid #6f6f6e;
    display: inline-block;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
  }
  .tab-top-content dl dd ul li a:hover:after {
    right: 15px;
  }
  .tab-top-content dl dd ul li .number {
    display: block;
    width: 40px;
    height: 40px;
    border-radius: 40px;
    -moz-border-radius: 40px;
    -webkit-border-radius: 40px;
    background-color: #00cccc;
    position: absolute;
    top: 50%;
    left: 20px;
    color: #ffffff;
    font-size: 24px;
    line-height: 40px;
    text-align: center;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
  }
  .tab-top-content dl dd .see-more {
    padding-top: 4%;
    display: block;
    height: 15%;
    line-height: 14px;
    font-size: 14px;
    color: #828282;
    text-align: center;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-weight: 500;
  }
  .tab-top-content dl dd .see-more:before {
    content: "";
    display: inline-block;
    background: url(../svg/ico-plus-blue.svg) no-repeat center center;
    width: 14px;
    height: 14px;
    vertical-align: middle;
    margin-right: 5px;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
  }
  .tab-top-content dl dd .see-more:hover:before {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
  }
  .tab-top-content dl.more-read dt {
    left: 0;
  }
  .tab-top-content dl.more-commented dt {
    right: 0;
  }
  .tab-top-content dl.active {
    z-index: 2;
  }
  .tab-top-content dl.active dt {
    color: #8b8b8b;
  }
  .tab-top-content dl.active dt:after {
    background-color: #00cccc;
  }
  .tab-top-content dl.active dt:before {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
  }
  .tab-top-content dl.active dd {
    display: block;
  }